Bug 8654 - Ошибка в Summary
: Ошибка в Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmctrl)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-15 12:03 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-15 12:03:35
wmctrl - Утилита для взяимодействия с оконными менеджерами, соответствующими
стандартам EWMH/NetWM

Орфографическая ошибка (опечатка, видимо) в описании пакета.
------- Comment #1 From 2006-01-06 17:56:13 -------
исправлено
------- Comment #2 From 2006-01-17 07:21:24 -------
(In reply to comment #1)
> исправлено

Кажется нет. 

[c0der@mycomp ~]$ apt-cache show wmctrl
Package: wmctrl
Section: System/XFree86
Installed Size: 52
Maintainer: Gleb Stiblo <ulfr@altlinux.ru>
Version: 1.07-alt2
Pre-Depends: rpmlib(PayloadFilesHavePrefix) (<= 4.0-1),
rpmlib(CompressedFileNames) (<= 3.0.4-1)
Depends: libICE.so.6, libSM.so.6, libX11.so.6, libXmu.so.6, libc.so.6,
libc.so.6(GLIBC_2.0), libc.so.6(GLIBC_2.1), libglib-2.0.so.0
Provides: wmctrl (= 1.07-alt2)
Architecture: i586
Size: 24568
MD5Sum: 37d043045c858e5846e1c346459ef083
Filename: wmctrl-1.07-alt2.i586.rpm
Description: Утилита для взаимодействия с оконными менеджерами, соответствующими
стандартам EWMH/NetWM
 Утилита коммандной строки для взяимодействия с оконными менеджерами,
 соответствующими стандартам EWMH/NetWM

Т.е., как я понимаю, исправлено лишь в Summary, но осталось в %description :(
------- Comment #3 From 2006-05-23 13:29:23 -------
fixed in *alt3